<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Quiz</title>
    <!-- jquery for maximum compatibility -->
    <script src="js/jquery.min.js"></script>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    // Define unit number
    <script src="data/1.js"></script>

    <script src="js/main.js"></script>

    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <div id="frame" role="content"></div>
</body>
</html>
